Наверх
Меню
Новости
Статьи
twitter
Новости Software
16 сентября 2009
2986
  Microsoft отказывается выпускать патч для Windows XP  
 
Microsoft отказывается выпускать патч для Windows XP
К удивлению специалистов по безопасности, компания Microsoft отказалась выпускать патч для недавно обнаруженной уязвимости TCP/IP в Windows XP и Windows 2000. Один из ведущих менеджеров по безопасности программ Microsoft Эдриан Стоун заявил, что этот фрагмент исходников слишком стар, имеет возраст от 12 до 15 лет, и разобраться в коде на этом уровне «просто нереально». Две уязвимости в стеке TCP/IP были обнаружены 8 сентября. Уязвимость затрагивает также Windows Vista, Windows Server 2003 и Windows Server 2008. Для трёх упомянутых систем вышел апдейт MS09-048, а вот к Windows 2000 и Windows XP патча ждать не стоит. Для защиты от вредоносных TCP/IP-пакетов пользователям Windows XP рекомендуется воспользоваться функционалом встроенного файрвола.

Стоит отметить, что на сегодняшний день Windows XP — самая популярная в мире ОС. По условиям пользовательского соглашения, Microsoft обязана выпускать апдейты безопасности для Windows XP вплоть до апреля 2014 г..

Отказ устранять найденную уязвимость для системы, которая находится на поддержке — довольно редкое явление. Стоун сказал, что последний раз Microsoft шла на такой шаг в марте 2003 года с Windows NT 4.0.


  Источник: securitylab.ru
 



Поделиться с друзьями:


Другие новости по теме
 
Вы не авторизованный пользователь. Чтобы воспользоваться всеми возможностями сайта, зарегистрируйтесь.
 

Комментарии

hawk 16 сентября 2009 23:52
На кол мелкомягких!
 
 
 

asf 17 сентября 2009 01:12
kemko 16 сентября 2009, 16:58 на habrahabr.ru писал:
Тьфу, опять похоже не прочитали. Ладно, бесплатно поработаю гидом-экскурсоводом по топику. Итак, основная мысль того вебкаста в том, что сейчас есть исправление для win2k3, win2k8 и vista но нет для XP в том, что код который нужно править в XP совершенно другой и писался 12-15 лет назад. При этом никто не снимает с себя обязательств по выпуску апдейта, просто он выйдет слегка позднее из-за того что это другой код и тут бэкпортом фиксов для win2k3, win 2k8 и vista не обойтись. И это уже не говоря о том, что для XP этот код, в отличии от остальных уязвимых, может вызвать только замедление работы, в то время как для уже пофиксенных ОС мог так же привести к удаленному выполнению кода.
 
 
 

adm1n4ik 17 сентября 2009 09:37
7ka юзерфрендли, забыл про ХР
 
 
 
Добавление комментария
Ваше имя
Ваш Email
Код Включите эту картинку для отображения кода безопасности
обновить код
Введите код